/*---- ADD ELEMENT SECTION ----*/
/*Inputs*/
#input-category {
    width: 9rem;
}

#input-price {
    width: 7rem;
}

#input-buying-price {
    width: 7rem;
}

/*---- ALL MENU ITEMS SECTION ----*/
#input-search {
    width: 15rem;
}

#all-dishes-section {
    margin-top: -5%;
}

/* Adjusts spacing on content that belongs to menu item-cards */
.menu-item-card-content p {
    margin-bottom: -0.8rem;
    margin-top: -0.8rem;
}

.button-edit {
    color: #000000;
}

#button-close-modal {
    color: black;
}